# Uses of Interface
javax.security.sasl.SaslClientFactory

Packages that use SaslClientFactory
Package
Description
javax.security.sasl
Contains class and interfaces for supporting SASL.

## Uses of SaslClientFactory in javax.security.sasl

Methods in javax.security.sasl that return types with arguments of type SaslClientFactory
Modifier and Type
Method
Description
`static Enumeration<SaslClientFactory>`
Sasl.`getSaslClientFactories()`
Gets an enumeration of known factories for producing `SaslClient`.